//======================== barvy ========================
//zakladní barva
$barva: #315E7A;
$barva2: #008198;
$barva3: #00A5A2;
$barva4: #47C797;
$barva5: #9DE381;
$barva6: #F9F871;

//glassy palette
$barva7: #9CADBC;
$barva8: #687987;
$barva9: #754D64;
$barva10: #AA7F97;

//twisted ppot palette
$barva11: #E99A27;
$barva12: #FFECCC;
$barva13: #8C7257;

//Skip Gradient
$barva14: #7EF9C2;
$barva15: #40C08C;
$barva16: #008A5A;

//Matching Palette
$barva17: #384955;
$barva18: #9CADBC;
$barva19: #6E5538;
$barva20: #A38668;

//přiřazení barev
$primary: $barva;
$secondary: $barva2;
$danger: $barva9;
$warning: $barva11;
$info: $barva10;
$success: $barva16;
$black: black;
$white: white;
$light: $barva18;
$dark: $barva17;
$text: $dark;

//link
$link-color: $barva9;
$link-hover: $barva11;

//pozadi
$bg1: $barva7;
$bg2: $barva8;

//header
$header-bg1: $barva8;
$header-bg2: $barva9;

//navbar
$navbar-bg: $barva;
$navbar-link-color: $white;
$navbar-link-color-hover: $barva11;
$dropdown-bg: $dark;
$dropdown-bg-hover: $barva11;
$dropdown-text: $white;
$dropdown-text-hover: $white;

//breadcumb
$breadcrumb-bg: rgba($header-bg1,.25);
$breadcrumb-separator: "|";
$breadcrumb-separator-color: $secondary;

$breadcrumb-link-color: $barva9;
$breadcrumb-link-hover: $barva10;
$breadcrumb-link-active: $text;

//accordition
$accor-btn-bg: rgba($header-bg1,.75);
$accor-btn-bg-active: $header-bg2;
$accor-btn-text: $white;
$accor-btn-text-active: $white;
$accor-body-bg: rgba($dark,.25);

//forms
$input-focus: $dark;
$input-group-text-bg: $secondary;
$input-group-text-color: $white;